package org.jeecg.modules.expense.service;

import org.jeecg.common.dto.expense.ExpenseSlipAddReqDTO;
import org.jeecg.modules.expense.entity.ReExpenseSlip;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * @Description: 费用报销单
 * @author： jeecg-boot
 * @date：   2021-03-03
 * @version： V1.0
 */
public interface ReExpenseSlipService extends IService<ReExpenseSlip> {
    /**
     * @desc 新增
     */
    void add(ExpenseSlipAddReqDTO reqDTO);
    /**
     * @desc 编辑
     */
    boolean edit(ExpenseSlipAddReqDTO reqDTO);
}
