package org.jeecg.common.dto.expense;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@ApiModel("费用报销单--项目金额新增参数请求")
@Data
public class ExpenseSlipProjectAddReqDTO {
    @ApiModelProperty("id")
    private String id;
    @ApiModelProperty("费用报销单id")
    private String expenseId;
    @ApiModelProperty("费用项目id")
    private String costId;
    @ApiModelProperty("费用项目名称")
    private String costName;

    public ExpenseSlipProjectAddReqDTO() {
    }

    public ExpenseSlipProjectAddReqDTO(String costId, String costName) {
        this.costId = costId;
        this.costName = costName;
    }
}
